<h1 class="text-center">Most Rated</h1>
<div class="displayH" *ngFor="let book of mostRated">
    <jhi-book-item [book]="book"></jhi-book-item>
</div>

<h1 class="text-center margin-top">Most Reviewed</h1>
<div class="displayH" *ngFor="let book of mostReviewed">
    <jhi-book-item [book]="book"></jhi-book-item>
</div>
